hwy::HWY_NAMESPACE::impl::LogImpl< float > Struct Reference

`#include <math-inl.h>`

## Public Member Functions

template<class D , class V >
HWY_INLINE Vec< Rebind< int32_t, D > > | Log2p1NoSubnormal (D, V x)
template<class D , class V >
HWY_INLINE V | LogPoly (D d, V x)

## Member Function Documentation

## Log2p1NoSubnormal()

template<class D , class V >

HWY_INLINE Vec< Rebind< int32_t, D > > hwy::HWY_NAMESPACE::impl::LogImpl< float >::Log2p1NoSubnormal | ( | D | ,
|  | V | x
| ) |  |

inline

References hwy::HWY_NAMESPACE::BitCast(), and hwy::HWY_NAMESPACE::Set().

## LogPoly()

template<class D , class V >

HWY_INLINE V hwy::HWY_NAMESPACE::impl::LogImpl< float >::LogPoly | ( | D | d,
|  | V | x
| ) |  |

inline

References hwy::HWY_NAMESPACE::d, hwy::HWY_NAMESPACE::MulAdd(), and hwy::HWY_NAMESPACE::Set().

The documentation for this struct was generated from the following file:

- math-inl.h